<div id="main-content" class="collapse multi-collapse">
  <div id="ingresos" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"><span>Área de </span>Hacienda y Participación</span> 
          <span>Ingresos</span>
        </h1>
      </div>
    </div>

    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 ingresos">
        <div class="titulo tab">
          <h2>Ingresos</h2>
        </div>

        <div class="row contenedor">
          <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="row">
              <div class="col-md-6 col-sm-6 col-xs-12 indirectos">
                <section class="indirectos">
                  <h3>Impuestos Indirectos</h3>

                  <details class="indicador" open="">
                    <summary><h4>Porcentaje Ingresos</h4></summary>
                    <div>
                      <p class="valor"><span id="impIndirectosKPI"></span> %</p>
                      <p class="medida">
                        <span id="CotaTemporalImpIndirectos"></span>
                      </p>
                    </div>
                  </details>

                  <div class="grafica">
                    <div id="chartIndirectos" class="chart-container"></div>
                    <div id="no_dataIndirectos" class="no-data"></div>
                  </div>
                </section>
              </div>

              <div class="col-md-6 col-sm-6 col-xs-12 directos">
                <section class="cap1">
                  <h3>Impuestos directos</h3>

                  <details class="indicador" open="">
                    <summary><h4>Porcentaje Ingresos</h4></summary>
                    <div>
                      <p class="valor"><span id="kpiCap1"></span> %</p>
                      <p class="medida"><span id="fechakpiCap1"></span></p>
                    </div>
                  </details>

                  <div class="grafica">
                    <div id="chartCap1" class="chart-container"></div>
                    <div id="no_dataCap1" class="no-data"></div>
                  </div>
                </section>
              </div>
            </div>

            <div class="row">
              <div class="col-md-6 col-sm-6 col-xs-12 tasas">
                <section class="tasas">
                  <h3>Tasas y Otros Ingresos</h3>

                  <details class="indicador" open="">
                    <summary><h4>Porcentaje Ingresos</h4></summary>
                    <div>
                      <p class="valor"><span id="tasasIngresosKPI"></span> %</p>
                      <p class="medida">
                        <span id="CotaTemporalIngresos"></span>
                      </p>
                    </div>
                  </details>

                  <div class="grafica">
                    <div id="chartTasasIngresos" class="chart-container"></div>
                    <div id="no_datachartTasasIngresos" class="no-data"></div>
                  </div>
                </section>
              </div>

              <div class="col-md-6 col-sm-6 col-xs-12 transferencias">
                <section class="cap4">
                  <h3>Transferencias Corrientes</h3>

                  <details class="indicador" open="">
                    <summary><h4>Porcentaje Ingresos</h4></summary>
                    <div>
                      <p class="valor"><span id="kpiCap4"></span> %</p>
                      <p class="medida">
                        <span id="fechakpiCap4"></span>
                      </p>
                    </div>
                  </details>

                  <div class="grafica">
                    <div id="chartCap4" class="chart-container"></div>
                    <div id="no_dataCap4" class="no-data"></div>
                  </div>
                </section>
              </div>
            </div>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalIngresos"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalIngresos"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>Grado de ejecución del presupuesto de ingresos</h4>
                      <p>Muestra la evolución mensual de los derechos reconocidos netos respecto a la previsión en cuatro capítulos del presupuesto: Impuestos directos (Cap. 1), Impuestos indirectos (Cap. 2), Tasas-precios públicos-otros ingresos (Cap. 3) y Transferencias corrientes (Cap. 4). 
                      </p>
                      <p>Los derechos reconocidos netos son los derechos de cobro a favor del Ayuntamiento que se han originado en el ejercicio menos los derechos anulados por diferentes motivos como fraccionamientos, cobros en especie o insolvencias. La previsión definitiva refleja la previsión realizada en la elaboración del presupuesto.
                      </p>
                      <p>Más información:<br/><a
                        href="https://www.rendiciondecuentas.es/es/informaciongeneral/presupuestoentidades/EstadoLiquidacionPresupuestoIngresos.html"
                        title="Más información sobre el estado de liquidación del presupuesto de ingresos" target="_blank"
                        >Estado de liquidación del presupuesto de ingresos (rendiciondecuentas.es)</a><br/><a
                          href="https://www.rendiciondecuentas.es/es/informaciongeneral/presupuestoentidades/"
                          title="Más información sobre Presupuesto de las Entidades Locales" target="_blank"
                          >Presupuesto de las Entidades Locales (rendiciondecuentas.es)</a></p>
                        </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>

          <section class="more">
            <p>
              <a
                href="#"
                onclick="initialCalls.calculatePentahoPath('Inco_detail.wcdf/generatedContent')"
                title="Más información"
                >Información en detalle 
                <i class="icon-angle-right"></i></a
              >
            </p>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>
